<!--#include file="../inc/Secure.htm"-->
<!--#include file="../inc/conn.htm"-->
<!--#include file="../inc/SelfRights.htm"-->
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/main.css">
</HEAD>
<script language="JavaScript">

function listmenu1()
{
	if (document.all('menu1').style.display=="none")
		{
			document.all('menu1').style.display="";
			document.all('menu2').style.display="none";
			document.all('menu3').style.display="none";
		}
	else
		{	document.all('menu1').style.display="none";
			document.all('menu2').style.display="none";
			document.all('menu3').style.display="none";
		}
}

function listmenu2()
{
	if (document.all('menu2').style.display=="none")
		{
			document.all('menu2').style.display="";
			document.all('menu1').style.display="none";
			document.all('menu3').style.display="none";
		}
	else
		{	document.all('menu2').style.display="none";
			document.all('menu1').style.display="none";
			document.all('menu3').style.display="none";
		}
}

function listmenu3()
{
	if (document.all('menu3').style.display=="none")
		{
			document.all('menu3').style.display="";
			document.all('menu2').style.display="none";
			document.all('menu1').style.display="none";
		}
	else
		{	document.all('menu3').style.display="none";
			document.all('menu2').style.display="none";
			document.all('menu1').style.display="none";
		}
}

</script>

<%
LoginID=trim(session("LoginID"))
if LoginID="" then LoginID=0
dim rKey
%>
<BODY BGCOLOR="#FFFFFF" leftmargin=15 marginwidth=0>
<div align=center>
<fieldset title="电子公文">
<legend align=center><font color=red class="pt10"><b>电子公文</b></font></legend> 
<div align=center>
<table border=0 width="100%" cellpadding=3 cellspacing=0>
<tr><td style="cursor:hand" onclick="listmenu1()">发文处理</td></tr>
<tr id="menu1" name="menu1" style="display:none"><td>
	<table border=0 width="100%">
	<tr><td><a href="../Document/NewDoc.htm" target="DocMain">新建公文</a></td></tr>
	<tr><td><a href="../Document/Wait.htm" target="DocMain">待审批公文</a></td></tr>
	<tr><td><a href="../Document/Confirmer.htm" target="DocMain">待核稿公文</a></td></tr>
	<tr><td><a href="../Document/Collate.htm" target="DocMain">待校对公文</a></td></tr>
	<tr><td><a href="../Document/DocSent.htm" target="DocMain">发出公文</a></td></tr>
	<tr><td><a href="../Document/DocChecked.htm" target="DocMain">您批过公文</a><BR><BR></td></tr>
	</table></td>
</tr>

<tr><td><a href="../Document/main_index.htm" target="DocMain">收文处理</a></td></tr>

<tr id="menu2" name="menu2" style="display:none"><td>
	<table border=0 width="100%">
	<tr><td><a href="../Document/NewDoc.htm" target="DocMain">新建公文</a></td></tr>
	<tr><td><a href="../Document/Wait.htm" target="DocMain">待审批公文</a></td></tr>
	<tr><td><a href="../Document/Confirmer.htm" target="DocMain">待核稿公文</a></td></tr>
	<tr><td><a href="../Document/Collate.htm" target="DocMain">待校对公文</a></td></tr>
	<tr><td><a href="../Document/DocSent.htm" target="DocMain">发出公文</a></td></tr>
	<tr><td><a href="../Document/DocChecked.htm" target="DocMain">您批过公文</a><BR><BR></td></tr>
	</table></td>
</tr>

<tr><td><a href="../Document/main_index.htm" target="DocMain">公文管理</a></td></tr>
<tr id="menu3" name="menu3" style="display:none"><td>
	<table border=0 width="100%">
	<%
	rKey="r"
	if inStr(SelfRights(LoginID),rKey)>0 then
	%>
	<tr><td><a href="../Document/DocRead.htm" target="DocMain">安排传阅</a></td></tr>
	<%end if
	rKey="q"
	if inStr(SelfRights(LoginID),rKey)>0 then
	%>
	<tr><td><a href="../Document/DocReading.htm" target="DocMain">传阅中公文</a></td></tr>
	<%end if
	rKey="s"
	if inStr(SelfRights(LoginID),rKey)>0 then
	%>
	<tr><td><a href="../Document/DoctoOld.htm" target="DocMain">归档处理</a></td></tr>
	<%end if
	rKey="p"
	if inStr(SelfRights(LoginID),rKey)>0 then
	%>
	<tr><td><a href="../Document/DocisOld.htm" target="DocMain">已归档公文</a></td></tr>
	<%end if%>
	</table></td>
</tr>

</table>
</div></fieldset>
</div>
</BODY>
</HTML>
<!--#include file="../inc/conn_close.htm"-->